Subject: bug#11948: 24.1.50; word-wrap should allow wrapping at all breaking space characters, not just space and tab

From: Eli Zaretskii <[email-masked]>
Date: Tue, 17 Jul 2012 18:58:54 +0300

> Date: Tue, 17 Jul 2012 15:13:20 +0200
> From: martin rudalics <[email-masked]>
> CC: Eli Zaretskii <[email-masked]>, [email-masked], 
>  Reuben Thomas <[email-masked]>
> 
>  > How does operating systems support this?
> 
> I suppose most of them support it in some locale dependent manner.
> Sadly, `sort-lines' and `dired' don't support it all.  I can't use
> `dired' because it doesn't.

I suggest to file a separate bug report, and please explain there why
you cannot run Dired because of this, because I don't see the
relation.